{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ModuleBase_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/ModuleBase",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/qrc/qianfan.qrc",
		"D:/WBFZCPP/source/FastCAE/src/qrc/translations.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ModuleBase_autogen/deps",
	"DEP_FILE_RULE_NAME" : "ModuleBase_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/CommonFunctions.h",
			"MU",
			"EWIEGA46WW/moc_CommonFunctions.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/DialogBase.h",
			"MU",
			"EWIEGA46WW/moc_DialogBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/CursorPosCalculator.h",
			"MU",
			"LICPIVF5MQ/moc_CursorPosCalculator.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/FramelessHelper.h",
			"MU",
			"LICPIVF5MQ/moc_FramelessHelper.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/FramelessHelperPrivate.h",
			"MU",
			"LICPIVF5MQ/moc_FramelessHelperPrivate.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/WidgetData.h",
			"MU",
			"LICPIVF5MQ/moc_WidgetData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/IOBase.h",
			"MU",
			"EWIEGA46WW/moc_IOBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ModuleBase.h",
			"MU",
			"EWIEGA46WW/moc_ModuleBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ModuleType.h",
			"MU",
			"EWIEGA46WW/moc_ModuleType.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/PreWindowInteractorStyle.h",
			"MU",
			"EWIEGA46WW/moc_PreWindowInteractorStyle.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ProcessWindowBase.h",
			"MU",
			"EWIEGA46WW/moc_ProcessWindowBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Random.h",
			"MU",
			"EWIEGA46WW/moc_Random.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadControl.h",
			"MU",
			"EWIEGA46WW/moc_ThreadControl.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadTask.h",
			"MU",
			"EWIEGA46WW/moc_ThreadTask.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadTaskManager.h",
			"MU",
			"EWIEGA46WW/moc_ThreadTaskManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/XDockTitleBarWidget.h",
			"MU",
			"EWIEGA46WW/moc_XDockTitleBarWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/XRandom.h",
			"MU",
			"EWIEGA46WW/moc_XRandom.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/XRandomWidget.h",
			"MU",
			"EWIEGA46WW/moc_XRandomWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/componentDialogBase.h",
			"MU",
			"EWIEGA46WW/moc_componentDialogBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/dockWidgetBase.h",
			"MU",
			"EWIEGA46WW/moc_dockWidgetBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/graph3DWindow.h",
			"MU",
			"EWIEGA46WW/moc_graph3DWindow.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/graphWindowBase.h",
			"MU",
			"EWIEGA46WW/moc_graphWindowBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/messageWindowBase.h",
			"MU",
			"EWIEGA46WW/moc_messageWindowBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/moduleBaseAPI.h",
			"MU",
			"EWIEGA46WW/moc_moduleBaseAPI.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/processBar.h",
			"MU",
			"EWIEGA46WW/moc_processBar.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ModuleBase_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ModuleBase_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"MODULEBASE_API",
		"ModuleBase_EXPORTS",
		"OUTPUT_DEBUG_INFO",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml",
		"C:/VTK/include/vtk-9.3",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_ProcessWindowBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_RandomWidget.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_componentDialogBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_graph3DWindow.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_messageWindowBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_processBar.h"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/CMakeFiles/ModuleBase_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/CMakeFiles/ModuleBase_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/CommonFunctions.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/DialogBase.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/CursorPosCalculator.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/FramelessHelper.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/Frameless/WidgetData.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/IOBase.cpp", "MU", null ],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/ModuleBase.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/PreWindowInteractorStyle.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ProcessWindowBase.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/Random.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadControl.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadTask.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ThreadTaskManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/XDockTitleBarWidget.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/XRandom.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/XRandomWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/componentDialogBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/dockWidgetBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/graph3DWindow.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/graphWindowBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/ModuleBase/messageWindowBase.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/ModuleBase/processBar.cpp", "MU", null ]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_ProcessWindowBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_RandomWidget.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_componentDialogBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_graph3DWindow.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_messageWindowBase.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/ModuleBase/ui_processBar.h",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/ProcessWindowBase.ui",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/RandomWidget.ui",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/componentDialogBase.ui",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/graph3DWindow.ui",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/messageWindowBase.ui",
		"D:/WBFZCPP/source/FastCAE/src/ModuleBase/processBar.ui"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
